#zoeken-small-container{
    position:absolute;
    width: 200px;
    height: 36px;
    /*top: 40px;
    right: 40px;
    border: 1px solid gray;
    background-color: white;
    z-index:2;*/
}

.zoeken-small-input{
    position:absolute;
    height: 22px;
    width: 155px;                  
    border: 1px solid lightgray;
    outline: none;
    /*     color:#bbb;              
    padding-left: 8px;
    border: 0px;
    top: 5px;
    left: 4px;
    background-color: transparent; */
}

.zoeken-small-input:hover{
    border: 1px solid darkgray;
}

.zoeken-small-button{
    position:absolute;
    height: 27px;
    width: 26px;
    right: 4px;
    top: 4px;
    border: 0px;
    text-align: center;
    background-image: url(../images/search-button.png);
    background-repeat: no-repeat;
    background-position: top;
    cursor: pointer;
}

.zoeken-small-button:hover{
    background-position: bottom;
    cursor: pointer;
}

.zoeken-button {
    float: right;
}

.searchresult-container {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    line-height: 18px;
    font-family: verdana;
}

.searchresult-container .zoekitem-titel {
    font-weight: bold;
    font-size: 13px;
    color: #464646;
    padding: 0px 0 3px 0;
    font-family: Helvetica,Arial,sans-serif;
}